.responceMessage{
	margin-top: 24px;
    padding: 5px 10px;
    border: 2px solid #85b6dd;
    background: #f9f9f9;
}
.responceMessage .text{
	font-family: Montserrat, sans-serif;
    font-size: 14px;
    max-width: 340px;
    line-height: 1.4;
    text-align: center;
    display: block;
    text-align: center;
}
.responceMessage .counter{
	    font-size: 48px;
    color: #85b6dd;
    text-align: center;
    text-transform: uppercase;
    margin: 10px 0px;
}
#countdown{
	display: none;
}
#node + .popup-thank__text{
	display: none;
}
.popup-thank__text{
	display: none;
}

